ab: abkhasisk
ace: achinesisk
ach: acoli
ada: adangme
ady: adyghe
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akan
akk: akkadisk
bss: akose
akz: Alabama
sq: albansk
ale: aleutisk
arq: 'Algerian Arabic'
ase: 'American Sign Language'
en_US: 'amerikansk engelsk'
am: amharisk
anp: angika
njo: 'Ao Naga'
ar: arabisk
an: aragonsk
arc: arameisk
aro: Araona
arp: arapaho
arn: araukansk
arw: arawak
hy: armensk
rup: aromansk
frp: Arpitan
az: aserbajdsjansk
as: assamisk
ast: asturisk
asa: asu
cch: atsam
en_AU: 'australsk engelsk'
av: avarisk
ae: avestisk
awa: awadhi
ay: aymara
bfq: Badaga
ksf: bafia
bfd: bafut
bqi: Bakhtiari
ban: balinesisk
bal: baluchi
bm: bambara
bax: bamun
bjn: Banjar
bas: basa
ba: basjkirsk
eu: baskisk
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengali
bew: Betawi
bho: bhojpuri
bik: bikol
bin: bini
bpy: Bishnupriya
bi: bislama
byn: blin
zbl: blissymboler
brx: bodo
bs: bosnisk
brh: Brahui
bra: braj
pt_BR: 'brasiliansk portugisisk'
br: bretonsk
en_GB: 'britisk engelsk'
bug: buginesisk
bg: bulgarsk
bum: bulu
bua: buriat
my: burmesisk
cad: caddo
frc: 'Cajun French'
en_CA: 'canadisk engelsk'
fr_CA: 'canadisk fransk'
cps: Capiznon
cay: cayuga
ceb: cebuansk
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: chagatai
ch: chamorro
chr: cherokesisk
chy: cheyenne
chb: chibcha
qug: 'Chimborazo Highland Quichua'
chn: chinook
chp: chipewiansk
cho: choctaw
chk: chuukesisk
cr: cree
mus: creek
dak: dakota
da: dansk
dar: dargwa
dzg: dazaga
del: delaware
din: dinka
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dyu: dyula
dz: dzongkha
efi: efik
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamittisk
egl: Emilian
smn: enaresamisk
en: engelsk
myv: erzya
eo: esperanto
et: estisk
pt_PT: 'europeisk portugisisk'
es_ES: 'europeisk spansk'
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
hif: 'Fiji Hindi'
fj: fijiansk
fil: filippinsk
fi: finsk
nl_BE: flamsk
mul: 'flere språk'
fon: fon
zh_Hans: 'forenklet kinesisk'
gur: Frafra
fr: fransk
fur: friuliansk
ff: fulani
fo: færøysk
phn: fønikisk
gaa: ga
gag: gagausisk
gl: galisisk
egy: gammelegyptisk
ang: gammelengelsk
fro: gammelfransk
grc: gammelgresk
goh: gammelhøytysk
sga: gammelirsk
non: gammelnorsk
peo: gammelpersisk
pro: gammelprovençalsk
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gba: gbaya
ka: georgisk
gez: ges
aln: 'Gheg Albanian'
bbj: ghomala
glk: Gilaki
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gotisk
grb: grebo
el: gresk
kl: grønlandsk
gn: guarani
gu: gujarati
guz: gusii
gwi: gwichin
hai: haida
ht: haitisk
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiisk
he: hebraisk
hz: herero
hit: hettittisk
hil: hiligaynon
hi: hindi
ho: 'hiri motu'
hmn: hmong
hup: hupa
be: hviterussisk
hsb: høysorbisk
iba: iban
ibb: ibibio
ig: ibo
io: ido
ilo: iloko
id: indonesisk
izh: Ingrian
inh: ingusjisk
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: irsk
is: islandsk
it: italiensk
sah: jakutsk
jam: 'Jamaican Creole English'
ja: japansk
jv: javanesisk
yi: jiddisk
kaj: jju
dyo: jola-fonyi
yo: joruba
jut: Jutish
jrb: jødearabisk
jpr: jødepersisk
kbd: kabardisk
kab: kabylsk
kac: kachin
kgp: Kaingang
kkj: kako
kln: kalenjin
xal: kalmyk
kam: kamba
kbl: kanembu
kn: kannada
yue: kantonesisk
kr: kanuri
kea: kappverdisk
krc: karachay-balkar
kaa: karakalpakisk
krl: karelsk
car: karibisk
kk: kasakhisk
ks: kasjmiri
csb: kasjubisk
ca: katalansk
kaw: kawi
ken: Kenyang
kha: khasi
km: khmer
kho: khotanesisk
khw: Khowar
ebu: kiembu
cgg: kiga
kg: kikongo
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
zh: kinesisk
rw: kinyarwanda
ky: kirgisisk
gil: kiribatisk
cu: kirkeslavisk
kiu: Kirmanjki
nwc: 'klassisk newari'
syc: 'klassisk syrisk'
tlh: klingon
bkm: kom
kv: komi
koi: komipermjakisk
swb: komorisk
swc: 'kongolesisk swahili'
kok: konkani
cop: koptisk
ko: koreansk
kw: kornisk
kfo: koro
co: korsikansk
kos: kosraeansk
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
crh: krimtatarisk
kri: Krio
hr: kroatisk
kj: kuanyama
kum: kumyk
ku: kurdisk
ckb: 'kurdisk (sorani)'
kru: kurukh
kut: kutenai
nmg: kwasio
ksh: kølnsk
lad: ladinsk
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: laotisk
ltg: Latgalian
la: latin
es_419: 'latinamerikansk spansk'
lv: latvisk
dsb: lavsorbisk
nds: lavtysk
lzz: Laz
lez: lezghian
lij: Ligurian
li: limburgisk
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litauisk
lzh: 'Literary Chinese'
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
luy: luhya
lui: luiseno
smj: lulesamisk
lun: lunda
luo: luo
lus: lushai
lb: luxemburgsk
mde: maba
jmc: machame
mg: madagassisk
mad: maduresisk
maf: mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makasar
mk: makedonsk
mgh: makhuwa-meetto
kde: makonde
ml: malayalam
ms: malayisk
mt: maltesisk
mdr: mandar
man: mandingo
mnc: mandsju
mni: manipuri
gv: mansk
mi: maori
mr: marathi
chm: mari
mh: marshallesisk
mwr: marwari
mas: masai
mfe: mauritisk-kreolsk
mzn: Mazanderani
byv: medumba
es_MX: 'meksikansk spansk'
enm: mellomengelsk
frm: mellomfransk
gmh: mellomhøytysk
mga: mellomirsk
dum: mellomnederlandsk
men: mende
mwv: Mentawai
mer: meru
mgo: meta’
mic: micmac
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandesisk
ar_001: 'moderne standard arabisk'
moh: mohawk
mdf: moksha
ro_MD: moldovsk
lol: mongo
mn: mongolsk
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
naq: nama
nap: napolitansk
na: nauru
nv: navajo
ng: ndonga
nl: nederlandsk
ne: nepali
new: newari
sba: ngambay
nnh: ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: nias
niu: niueansk
nqo: nkå
nog: nogai
nd: nord-ndebele
nso: nord-sotho
frr: nordfrisisk
se: nordsamisk
'no': norsk
nb: 'norsk bokmål'
nn: 'norsk nynorsk'
nov: Novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
tog: nyasa-tongansk
nyo: nyoro
nzi: nzima
oj: ojibwa
oc: oksitansk
or: oriya
om: oromo
osa: osage
os: ossetisk
ota: 'ottomansk tyrkisk'
pal: pahlavi
pfl: 'Palatine German'
pau: palauisk
pi: pali
pam: pampanga
pag: pangasinan
pap: papiamento
ps: pashto
pdc: 'Pennsylvania German'
fa: persisk
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: polsk
pon: ponapisk
pnt: Pontic
pt: portugisisk
prg: Prussian
pa: punjabi
qu: quechua
quc: quiché
raj: rajasthani
rap: rapanui
rar: rarotongansk
rm: retoromansk
rif: Riffian
rgn: Romagnol
rom: romani
rof: rombo
root: rot
rtm: Rotuman
rug: Roviana
ro: rumensk
rn: rundi
ru: russisk
rue: Rusyn
rwk: rwa
ssy: saho
sam: 'samaritansk arameisk'
saq: samburu
sm: samoansk
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrit
sat: santali
sc: sardinsk
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkupisk
seh: sena
see: seneca
tzm: 'sentralmarokkansk tamazight'
sr: serbisk
sh: serbokroatisk
srr: serer
sei: Seri
tn: setswana
ksb: shambala
shn: shan
sn: shona
ii: sichuan-yi
scn: siciliansk
sid: sidamo
bla: siksika
szl: Silesian
sd: sindhi
si: singalesisk
sms: skoltesamisk
sco: skotsk
gd: 'skotsk gælisk'
den: slavisk
sk: slovakisk
sl: slovensk
xog: soga
sog: sogdisk
so: somali
snk: soninke
azb: 'South Azerbaijani'
es: spansk
srn: 'sranan tongo'
zgh: 'standard marrokansk tamazight'
suk: sukuma
sux: sumerisk
su: sundanesisk
sus: susu
gsw: sveitsertysk
fr_CH: 'sveitsisk fransk'
de_CH: 'sveitsisk høytysk'
sv: svensk
sw: swahili
ss: swati
syr: syrisk
nr: sør-ndebele
st: sør-sotho
alt: søraltaisk
sma: sørsamisk
shi: tachelhit
tg: tadsjikisk
tl: tagalog
ty: tahitisk
dav: taita
tly: Talysh
tmh: tamasjek
ta: tamilsk
trv: taroko
twq: tasawaq
tt: tatarisk
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetum
th: thai
bo: tibetansk
tig: tigré
ti: tigrinja
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tongansk
fit: 'Tornedalen Finnish'
zh_Hant: 'tradisjonell kinesisk'
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshian
shu: Tsjad-arabisk
cs: tsjekkisk
ce: tsjetsjensk
cv: tsjuvansk
ts: tsonga
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tk: turkmensk
tru: Turoyo
tvl: tuvalu
tyv: tuvinisk
tw: twi
kcg: tyap
tr: tyrkisk
de: tysk
udm: udmurt
uga: ugaritisk
ug: uigurisk
und: 'ukjent språk'
uk: ukrainsk
umb: umbundu
hu: ungarsk
ur: urdu
uz: usbekisk
zxx: 'uten språklig innhold'
vai: vai
wa: vallonsk
ve: venda
vec: Venetian
vep: Veps
fy: vestfrisisk
vi: vietnamesisk
vo: volapyk
vro: Võro
vot: votisk
vun: vunjo
wal: walamo
cy: walisisk
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: yangben
yao: yao
yap: yapesisk
ybb: yemba
zap: zapotec
dje: zarma
zza: zaza
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zuni
de_AT: 'østerriksk tysk'
frs: østfrisisk
